Create manual verification screening
Use this endpoint to create a manual identity verification submission (in case automated one has failed multiple times or document country is not supported by automated solution)
Token scopes: worker:write
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Request
This endpoint expects a multipart form with multiple files.
back
The back side of the document
front
The front side of the document
additional
An additional document
document_type
The type of document to be verified
Allowed values:
operation_type
The type of KYC operation to perform
Allowed values:
selfie_with_id
A selfie of the user holding the ID document
document_country
The issuing country code of the document to be verified (ISO 3166-1 alpha-2)
proof_of_residence
A proof of residence document
translation_required
Indicates whether the document requires translation
Response
Successful operation
data
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error